Bug 838389 - [abrt] pcmanfm-0.9.10-2.fc17: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: Process /usr/bin/pcmanfm was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:ffbf0e19be8903c3f3110a3944e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 20:37 EDT by terry0197
Modified: 2013-08-01 01:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:25:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.80 KB, text/plain)
2012-07-08 20:37 EDT, terry0197
no flags Details
File: maps (19.74 KB, text/plain)
2012-07-08 20:37 EDT, terry0197
no flags Details
File: dso_list (5.40 KB, text/plain)
2012-07-08 20:37 EDT, terry0197
no flags Details

  None (edit)
Description terry0197 2012-07-08 20:37:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: _gtk_icon_cache_get_icon_flags
executable:     /usr/bin/pcmanfm
kernel:         3.4.4-3.fc17.i686
pid:            879
pwd:            /home/kona
time:           Sun 08 Jul 2012 05:29:54 PM PDT
uid:            1000
username:       kona

backtrace:      Text file, 13107 bytes
dso_list:       Text file, 5534 bytes
maps:           Text file, 20209 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:fb2937738211d999ca6946e653412fbfabb1f613
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:92aaf9e3a33962226af01da69620e9be799859d4
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:31054406efb1dc8ec398187d39df5a7fc56e9843
:0d314a495c285e1de83bf33f24e63727e1bdfa3b
:8d3308331c237b31f5e500d73e249edd53676aec
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:a889a583fcd27c900422ffe4768a2c48af08110f
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:e86d1bc2e8bb78ee8028a722abfa0e2cee306bbc
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:957543f2ebe8b8ba996af52ee161d88b91ff552a
:12ad1de09e94148555258689aafeb216d068712e
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:3670523b476e491454ac140bc99524fe2e341b02
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:58c8cef120f1482880240f8c8a21b090c8668f77
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:c231c23d958aa42bb98f000cee5a9a11e090249d
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kona/1

core_backtrace:
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x10d8d2 - libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x112eaf - libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x115e71 - libgtk-x11-2.0.so.0 -
:12ad1de09e94148555258689aafeb216d068712e 0x303ed fm_icon_get_pixbuf libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x2150e - libfm-gtk.so.1 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x25e730 gtk_tree_model_get_value libgtk-x11-2.0.so.0 -
:12ad1de09e94148555258689aafeb216d068712e 0x1165b - libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x13ce6 - libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x13f02 - libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x14178 - libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x15c28 - libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x15f37 - libfm-gtk.so.1 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14dac0 gtk_main libgtk-x11-2.0.so.0 -
:957543f2ebe8b8ba996af52ee161d88b91ff552a 0xa375 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=HPFamilyPC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/kona/.cache/keyring-BuOWwi
:SYSFONT=True
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=kona
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kona/.local/bin:/home/kona/bin
:MAIL=/var/spool/mail/kona
:QT_IM_MODULE=xim
:PWD=/home/kona
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=642
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/kona
:SHLVL=1
:XDG_CONFIG_HOME=/home/kona/.config
:BOOT_IMAGE=/vmlinuz-3.4.4-3.fc17.i686
:LOGNAME=kona
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-U22WHFHrxn,guid=4e7fd2c57bf9cdea4d8c26cd00000016
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/kona
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/kona/.Xauthority
:_LXSESSION_PID=709
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 3778                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       3778                 3778                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	1185
:flags:	02001
:2:/home/kona/.xsession-errors
:pos:	2449
:flags:	01
:3:socket:[15299]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[15355]
:pos:	0
:flags:	02
:6:pipe:[15356]
:pos:	0
:flags:	00
:7:pipe:[15356]
:pos:	0
:flags:	01
:8:socket:[15470]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/879/mounts
:pos:	0
:flags:	0100000
:11:socket:[15805]
:pos:	0
:flags:	02004002
:12:socket:[24076]
:pos:	0
:flags:	02
:13:/home/kona/.gtk-bookmarks
:pos:	174
:flags:	0100000
:14:socket:[24039]
:pos:	0
:flags:	02004002
:15:socket:[24066]
:pos:	0
:flags:	02
:16:socket:[24067]
:pos:	0
:flags:	02004002
:17:socket:[24078]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 28097731-7d30-4e0a-b29c-8640e83ba192
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5864.83
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.93GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 1
:CPU Speed: 2933
:System Memory: 489
:System Swap: 988
:Vendor: HP Pavilion 061
:System: ED904AA-ABA a1220n 0nx1211RE101Gold300
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33081:4156:10763) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(5361:12064:5361:8204) pci, None, SIMPLE, Soft Data Fax Modem with SmartCP
:(32902:9602:4156:10760) pci, i915, VIDEO, 82915G/GV/910GL Integrated Graphics Controller
:(32902:9809:4156:10762) pci, ata_piix, STORAGE, 82801FB/FW (ICH6/ICH6W) SATA Controller
:(32902:9824:4156:10762) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9792:4156:10762) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(32902:9832:4156:10761) pci, snd_hda_intel, MULTIMEDIA, PufferM-UL8E
:(32902:9839:4156:10762) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(32902:9834:4156:10762) pci, None, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9294:4156:10762) pci, None, PCI/PCI, 82801 PCI Bridge
:(4358:12356:4156:10764) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(32902:9817:4156:10762) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4156:10762) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9600:4156:10760) pci, agpgart-intel, HOST/PCI, 82915G/P/GV/GL/PL/910GL Memory Controller Hub
:(32902:9818:4156:10762) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4156:10762) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4156:10762) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 13091841 11584232 11453182 3276800 3141419 3141419
:/dev/sda3 /boot ext4 1024 1024 508644 403999 378399 128016 127663 127663
:/dev/sda6 /home ext4 4096 4096 7689702 1045937 660504 1929536 1902677 1902677
:

var_log_messages:
:Jul  8 17:29:54 HPFamilyPC kernel: [18213.462540] pcmanfm[879]: segfault at 11 ip 441198d2 sp bfb63930 error 4 in libgtk-x11-2.0.so.0.2400.10[4400c000+4a1000]
:Jul  8 17:29:56 HPFamilyPC abrt[9943]: Saved core dump of pid 879 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-07-08-17:29:54-879 (21733376 bytes)

xsession_errors:
:(pcmanfm:879): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(pcmanfm:879): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(pcmanfm:879): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed
:(pcmanfm:879): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(pcmanfm:879): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
Comment 1 terry0197 2012-07-08 20:37:35 EDT
Created attachment 596951 [details]
File: backtrace
Comment 2 terry0197 2012-07-08 20:37:37 EDT
Created attachment 596952 [details]
File: maps
Comment 3 terry0197 2012-07-08 20:37:38 EDT
Created attachment 596953 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:12:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:25:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.